@charset "utf-8";

html {
	font-size: 62.5%;
}

body {
	margin: 0;
	text-align: center;
	font-size: 1.6rem;
	line-height: 1.6;
	font-family: sans-serif;
}

h1 {
	margin: 80px 0 20px;
	padding: 0;
}

#naisuimen .imgbox {
	/* 768x543 	*/
	width: 768px;
	height: 200px;
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
}

#naisuimen .imgbox img {
	margin-top: -80px;
}